Copyright: AtChat Help Version 1.0


About AtChat

AtChat is from Abbott Systems Inc.

You must choose Preferences from the Edit menu to setup AtChat before attempting to chat.

You can test chat with us at: <beta@abbottsys.com>, or ask your friends to download AtChat and chat with them!

You can download the latest version of AtChat from: <http://www.abbottsys.com/atchat.html>

If you have an 'unpurchased' copy of AtChat, you can purchase by clicking the Purchase button [image] in the toolbar (far right), or contact us below. (Unpurchased copies are limited to 5 hours of chat time.)

Contact us anytime:

Email: info@abbottsys.com

Phone: 1-800-552-9157, or 914-747-4201

Fax: 914-747-9115

Web: http://www.abbottsys.com

AtChat: beta@abbottsys.com


Purchase AtChat

If you have an 'unpurchased' copy of AtChat, you can purchase by clicking the Purchase button [image] in the toolbar (far right), or contact us below. (Unpurchased copies are limited to 5 hours of chat time.)

Contact us anytime:

Email: info@abbottsys.com

Phone: 1-800-552-9157, or 914-747-4201

Fax: 914-747-9115

Web: http://www.abbottsys.com

AtChat: beta@abbottsys.com


Setup

AtChat requires a PC with Windows95 or NT, an Internet connection and an email address.

After you have installed AtChat, go to the Edit menu, choose Preferences and enter the required information:

-Identity: Identifies you to others during chat sessions.

-Send Requests: Allows you to send chat requests.

-Receive Requests: Allows you to receive chat requests and have AtChat automatically check for incoming requests.

-Chat Format: Controls the way chat text will appear in the AtChat windows. You can set the font, size and tabbing of chat text.


Overview

The AtChat window is divided into two areas:

On the left is an address book which shows lists of people you chat with. Lists can be saved to disk. You can have as many lists as you like and open a new list anytime. You can add, delete or edit people in the list.

On the right is the group chat area. This area is for hosting a group chat with several people. Private chats (i.e. chats with just one person) are handled in separate windows which AtChat creates as necessary.

To chat with someone you must send them a chat request. If they answer the request 'Yes' they will be added to your group chat area, and become part of your group chat. But if they answer 'Yes Private' you will see a new window open for chat with this person only, and they will not be part of your group chat.

Therefore, you can have one group chat and multiple private chats simultaneously, with a separate window for each private chat.


Sending Chat Requests

To chat with a new person (i.e. someone not already in a list) choose Chat With from the Chat menu and enter their email address.

To chat with a person in a list, first open that list, click the person, and then choose Chat from the Chat menu. Or just double click the person in the list.

When you send a chat request, the recipient sees the request on their screen provided they are connected to the Internet and running AtChat. If they accept the request, AtChat will add them to your group chat area. If they accept the request privately, AtChat will create a separate window for your conversation with this person only.

It may take a little time to establish a chat connection. This is because AtChat uses regular email to find a person. However, once a person is found, AtChat establishes a direct connection which is very fast.

Note: If the person you wish to chat with has a permanent Internet connection (as opposed to a dial-in connection) and a fixed IP address, you can use their IP address (or host name) to contact them. This will bypass their email system and is a faster way to establish a connection.


Receiving Chat Requests

If you are connected to the Internet and AtChat is running, you can receive chat requests anytime from other AtChat users worldwide. To have AtChat automatically check for incoming requests, make sure Auto Check For Requests is checked in the Chat menu, or specify this in the Receive Request section of Preferences. If you choose not to have AtChat automatically check for requests, then you must check manually by choosing Check Now from the Chat menu each time you wish to check for requests.

When you receive a chat request, you can respond in several ways:

-You can click No to decline the request.

-You can click No With Regrets to decline the request and send your regrets.

-You can click Yes to accept the request and be placed in the senders group chat area. Then you are a member of the senders group chat.

-You can click Yes Privately to accept the request privately and chat only with the sender. The sender will then see a new window created for chatting just with you, and you will NOT be added to their group chat area. The conversation will be only between you and the sender, and nobody else can be involved.

When you receive a chat request you can automatically add the sender to your current list by checking Add This Person To List in the request window before accepting the request.


File Transfer

You can send files to any person you are chatting with. To send a file, click to select the person in the list, then choose Send File from the Chat menu. Or right click the person in the list and choose Send File. Notice that file transfer does not interfere with your chat, you can still chat with the person while sending them a file!


Sending Sound Alerts

You can send an alert sound to any person you are chatting with. To send an alert, click to select the person in the list, then choose Send Sound from the Chat menu. Or right click the person in the list and choose Send Sound.


Hosting A Group Chat

In addition to chatting directly with individuals, you can also use AtChat to host your own group chat. This is perfect for all types of personal and business meetings.

Group chats are easy to run:

-You must send a chat request to everyone you want to invite.

-Recipients must answer the requests Yes, not Yes Privately, to be added to your group area. If they answer Yes Privately you will see them appear in a private window and they will not be part of your group chat.

Notice that it is the recipient of a chat request who decides if they will chat with you privately or join your group chat. you cannot add someone to your group chat without their knowledge. However, you can move someone from a group to a private chat.

To move a person from your group chat to a private chat, click to select the person in the list then choose Move To Private Chat from the Chat menu.


The Address Book

The left side of the AtChat window is an address book which shows lists of people you chat with. Lists can be saved to disk. You can have as many lists as you like and open a new list anytime. You can add, delete or edit people in the list. The name of the currently open list is shown in the Title Bar at the top of the AtChat window.

To select a person in the list, click the person. To select several people in the list, hold down the Control key and click the people. To select a range of people, hold down the Shift key and click the first and last people in the range.

To create a new list, click the New button in the toolbar [image], or choose New from the File menu.

To open a list, click the Open button in the toolbar [image], or choose Open from the File menu.

To save a list, click the Save button in the toolbar [image], or choose Save from the File menu.

To save a list with a different name, or choose Save As.. from the File menu.

To add a person to the list, click the Add Person button in the toolbar [image]. Note: When you receive a chat request, you can also add the person to the list by clicking Add To List in the request before accepting.

To delete a person from the list, click to select the person, then click the Delete Person button in the toolbar [image].

To edit a person from the list, click to select the person, then click the Edit Person button in the toolbar [image].

To chat with a person in the list, click to select the person, then click the Chat button in the toolbar [image], or just double click the person in the list.

To stop chatting with a person in the list, click to select the person, then click the STOP Chatting button in the toolbar [image].

To move a person from group chat to private chat, click to select the person, then click the Move To Private Chat button in the toolbar [image].

To display the list in icon view, click the Icon View button in the toolbar [image].

To display the list in list view, click the List View button in the toolbar [image] .


Chat Color

You can assign a different color to each person's chat. This can be helpful in distinguishing your chat from others, or in making group chat easier to read. Whenever you are chatting with another person that you have set a chat color for, their chat will appear in the color you have set when it is received by your system.

To assign a chat color to a person, right click them in the list and choose Set Chat Color. Or click to select them in the list, then click the Edit Person button in the toolbar (7th from left).


Connection Problems
Connection Problems?

If you have problems establishing a chat connection with someone check the following:

-Make sure both of you have Preferences set up correctly. You must set the Identity, Send Requests and Receive Requests preferences for AtChat to work.

-Make sure both of you are checking for requests. Choose this option in the Receive Requests section of Preferences.

-Check to see if you are trying to cross a Firewall. The Firewall could be on your side or their side. AtChat cannot cross Firewalls, but can be used on an Intranet that is behind a firewall.

-Check the type of email account. AtChat does not work with certain types of proprietary email systems such as AOL.